<?
include("menu.php");
include("forb.php");
include("check.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[opdater_online] == '1'){
mysql_query("UPDATE brugere SET online = 'nej' where tw_kick = 'ja'");
$msg[1] = 'orange'; 
$msg[2] = 'grey';
$msg[3] = 'white'; 
$msg[4] = '#FF00FF'; 
$msg[5] = '#FF0000'; 
$tal = mt_rand(1,5);
echo "<font color=$msg[$tal]><b>Alle brugere er nu blevet kicket!</b></font>"; 
}
?>
</html>
</head>
</body>